html,body{
	min-height:100%;
	font-family: "Montserrat",sans serif !important;
    font-size: 15px !important;
    color:#333 !important;
	width:100% !important;
	overflow-x:hidden;
	font-weight:500 !important;
}
.body {
  background:url('/img/bc.jpg') repeat !important; /*PURPLE*/
}
.body1 {
  background-color:#ffffff !important; /*PURPLE*/
}
.body2 {
  background-color:#15025B; /*DARK PURPLE*/
}
.body3 {
  background-color:#3088EA; /*BLUE*/
}
.body4 {
	background-color:#f0f0f0;
}
.white-space{
	padding:0px 150px;
}

.whitespace2 {
	padding:0px 150px;
}
.yellow_bc{
	background-color: #ECCF30 !important;
}
.abs-bottom-right{
	position:absolute;
	bottom:0px;
	right:10px;
}
.abs-bottom-right2{
	position:absolute;
	bottom:0px;
	right:10px;
}
.relative{
	position:relative !important;
}
.relative_desktop{
	position: relative;
}

.desktop_only{
	display:block;
}
.mobile_only{
	display:none;
}

.main-content{
	min-height:500px !important;
}
.main-content a{
	color:#003464;
}
.main-content a:hover, .main-content a:active, .main-content a:focus{
	color:#003464;
}
a, a:hover{
	text-decoration:none !important;
}
.header1{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold !important;
	font-size:20px !important;
}
.header2{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold !important;
	font-size:25px !important;
}
.header3{
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold !important;
	font-size:30px !important;
}
h1, h2, h3{
	font-family: 'Montserrat', sans-serif;
	color:#003464;
	font-weight:bold !important;
	font-size:20px !important;
}
.h1:hover, .h2:hover, .h3:hover, h1:hover, h2:hover, h3:hover{
	text-decoration: none !important;
}
input[type="text"],input[type="email"], input[type="password"], input[type="button"], input[type="submit"]{
    font-family: "Montserrat",sans serif !important;
    font-size: 15px !important;
    font-weight: normal;
	height:50px !important;
}
.main-content button{
	font-family: 'Montserrat', sans-serif !important;
    font-size: 22px;
    padding:4px;
	/*margin-left:45%;*/
}
a, a:hover{
	color:#003464 !important;
}
.anchor, .anchor a,.button, button{
	border:1px solid #1c4061 !important;
	background-color: #1c4061 !important;
	z-index: 2 !important;
    color: #ffffff !important;
    font-size: 15px !important;
    margin: 0px 0px !important;
	padding:10px 5px !important;
}
.button_anchor{
	border:1px solid #1c4061 !important;
	background-color: #1c4061 !important;
	z-index: 2 !important;
    color: #003464 !important;
    font-size: 15px !important;
    margin: 0px 0px !important;
	padding:10px 5px !important;
	border-radius:6px;
	display:block !important;
	
}
.button_anchor:hover{
	border:1px solid #1c4061 !important;
	background-color: #1c4061 !important;
	z-index: 2 !important;
    color: #003464 !important;
    font-size: 15px !important;
    margin: 0px 0px !important;
	padding:10px 5px !important;
}
.anchor a:hover{
	border: 1px solid #5688A0 !important;
    background-color: #003464 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#003464), to(#9ACEF3)) !important;
    background-image: -webkit-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: -moz-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: -ms-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: -o-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: linear-gradient(to bottom, #003464, #9ACEF3) !important;
	
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	z-index: 2 !important;
	behavior: url(border-radius.htc) !important;
}

.anchor2 a, .button2{
	border:1px solid #999 !important;
	background-color: #fff; background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0)) !important;
	background-image: -webkit-linear-gradient(top, #fff, #f0f0f0) !important;
	background-image: -moz-linear-gradient(top, #fff, #f0f0f0) !important;
	background-image: -ms-linear-gradient(top, #fff, #f0f0f0) !important;
	background-image: -o-linear-gradient(top, #fff, #f0f0f0) !important;
	background-image: linear-gradient(to bottom, #fff, #f0f0f0);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fff, endColorstr=#f0f0f0) !important;
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f0f0f0, endColorstr=#fff) !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-radius: 5px !important;
    z-index: 2 !important;
    behavior: url(border-radius.htc) !important;
    height: 30px !important;
    width: 90% !important;
    text-align: center !important;
    text-transform: capitalize !important;
    font-weight: normal !important;
    float: left !important;
    clear: right !important;
    color: #333 !important;
    font-size: 15px !important;
    margin: 0px 0px !important;
}
.anchor2 a:hover.button:hover{
	border: 1px solid #ffad41 !important;
    background-color: #003464 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#003464), to(#9ACEF3)) !important;
    background-image: -webkit-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: -moz-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: -ms-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: -o-linear-gradient(top, #003464, #9ACEF3) !important;
    background-image: linear-gradient(to bottom, #003464, #9ACEF3) !important;
	
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	z-index: 2 !important;
	behavior: url(border-radius.htc) !important;
}


.txt-shadow{
	text-shadow: 3px 1px 0px rgba(0, 0, 0, 0.7) !important;
}
.go-vert {
    clear: both;
    float: none;
    margin: 0 auto;
    overflow: hidden;
}
.go-hori {
    clear: right;
    float: left;
    margin: 0 auto;
}
.go-absolute2{
	position:absolute !important;
	top:0px;
	left:0px;
}
fieldset {
    border: 1px solid silver !important;
    margin: 0 2px !important;
    padding: 0.35em 0.625em 0.75em !important;
}
legend {
	border:0px !important;
	color: #333 !important;
    display: block !important;
    font-size: 12px !important;
	font-weight:bold !important;
    line-height: inherit !important;
    margin-bottom: 0px !important;
    padding: 0 10px !important;
    width: auto !important;
}
.lineheight1{
	line-height:30px !important;
}
.lineheight2{
	line-height:40px !important;
}
.nomargin{
	margin:0px !important;
}
.nomargin2{
	margin:0px auto !important;
}
.nopadding{
	padding:0px !important;
}
.nobackground{
	background:none !important;
}


.margintop1 {
    margin-top: 5px !important;
}
.margintop2 {
    margin-top: 10px !important;
}
.margintop3 {
    margin-top: 20px !important;
}
.margintop4 {
    margin-top: 25px !important;
}
.margintop4_desktop {
	margin-top: 25px !important;
}
.margintop5 {
    margin-top: 60px !important;
}
.margintop5_desktop {
    margin-top: 60px !important;
}
.margintop60 {
    margin-top: 200px !important;
}
.margintop5 {
    margin-top: 70px !important;
}
.marginbottom1 {
    margin-bottom: 5px !important;
}
.marginbottom2 {
    margin-bottom: 10px !important;
}
.marginbottom3 {
    margin-bottom: 20px !important;
}
.marginbottom4 {
    margin-bottom: 25px !important;
}
.marginright1 {
    margin-right: 5px !important;
}
.marginright2 {
    margin-right: 10px !important;
}
.marginright3 {
    margin-right: 20px !important;
}
.marginright4 {
    margin-right: 25px !important;
}
.marginleft1 {
    margin-left: 5px !important;
}
.marginleft2 {
    margin-left: 10px !important;
}
.marginleft3 {
    margin-left: 20px !important;
}
.marginleft4 {
    margin-left: 25px !important;
}
.paddingtop1 {
    padding-top: 5px !important;
}
.paddingtop2 {
    padding-top: 10px !important;
}
.paddingtop3 {
    padding-top: 20px !important;
}
.paddingtop4 {
    padding-top: 30px !important;
}
.paddingtop5 {
    padding-top: 50px !important;
}
.paddingbottom1 {
    padding-bottom: 5px !important;
}
.paddingbottom2 {
    padding-bottom: 10px !important;
}
.paddingbottom3 {
    padding-bottom: 20px !important;
}
.paddingbottom4 {
    padding-bottom: 30px !important;
}
.paddingbottom5 {
    padding-bottom: 50px !important;
}
.paddingright1 {
    padding-right: 5px !important;
}
.paddingright2 {
    padding-right: 10px !important;
}
.paddingright3 {
    padding-right: 20px !important;
}
.paddingright4 {
    padding-right: 30px !important;
}
.paddingleft1 {
    padding-left: 5px !important;
}
.paddingleft2 {
    padding-left: 10px !important;
}
.paddingleft3 {
    padding-left: 20px !important;
}
.paddingleft4 {
    padding-left: 30px !important;
}
.border1{
	border:1px solid #333;
}
.border2{
	border:1px solid #3a3a3a;
}
.border3{
	border:1px solid #ccc;
}
.border4{
	border:2px solid #cccccc;
	border-bottom:0px none;
}
.border5{
	border:1px solid #ECCF30 !important;
}
.bordertop1 {
    border-top: 1px solid #999 !important;
}
.bordertop2 {
    border-top: 1px solid #ccc !important;
}
.bordertop3 {
    border-top: 1px solid #efefef !important;
}
.borderbottom1 {
    border-bottom: 1px solid #999 !important;
}
.borderbottom2 {
    border-bottom: 1px solid #ccc !important;
}
.borderbottom3 {
    border-bottom: 1px dashed #ccc !important;
}
.borderbottom4 {
    border-bottom: 1px dotted #ccc !important;
}
.borderbottom5 {
    border-bottom: 2px solid #333 !important;
}
.borderleft1 {
    border-left: 1px solid #999 !important;
}
.borderleft2 {
    border-left: 1px solid #ccc !important;
}
.borderleft3 {
    border-left: 1px dashed #ccc !important;
}
.borderleft4 {
    border-left: 1px solid #6A51AF !important;
}
.borderleft5 {
    border-left: 1px solid #3A2580 !important;
}
.borderright1 {
    border-right: 1px solid #999 !important;
}
.borderright2 {
    border-right: 1px solid #ccc !important;
}
.borderright3 {
    border-right: 1px dashed #ccc !important;
}
.borderright4 {
    border-right: 1px solid #6A51AF !important;
}
.borderright5 {
    border-right: 1px solid #3A2580 !important;
}
.borderright6{
    border-right: 1px dashed #e0e0e0 !important;
}
.white-border {
    border: 1px solid #ffffff !important;
}
.no-border {
    border: 0 none !important;
}
.top-round-border{
	border-radius: 4px 4px 0px 0px !important;
	border: 0 none !important;
	border-bottom: 1px solid #ccc !important;
}
.borderbottom-multi{
	border-bottom:1px solid #bfbfbf;
}
.bordertop-multi{
	margin-top:0px;
	border-top:1px solid #fff;
}
.borderbottom-multi2{
	border-bottom:1px solid #666;
}
.bordertop-multi2{
	margin-top:0px;
	border-top:1px solid #000;
}

.no-round-border{
	border-radius: 0px !important;
	border: 0 none !important;
	border-bottom: 1px solid #ccc !important;
}
.top-round-border{
	border-radius: 4px 4px 0px 0px !important;
	border: 0 none !important;
	border-bottom: 1px solid #ccc !important;
}
.bottom-round-border{
	border-radius: 0px 0px 4px 4px !important;
	border: 0 none !important;
	border-bottom: 1px solid #ccc !important;
}
.round-border{
	border-radius: 4px !important;
	border-bottom: 1px solid #ccc !important;
}
.text-align-left{
	text-align:left !important;
}
.text-align-right{
	text-align:right !important;
}
.text-align-center{
	text-align:center !important;
}
.text-align-justify{
	text-align:justify !important;
}
.no-margin {
    margin: 0 !important;
}
.no-margin-left {
    margin-left: 0 !important;
}
.underline{
	text-decoration:underline !important;
}
.turn-bold {
    font-weight: bold !important;
}
.turnoff-bold {
    font-weight: normal !important;
}
.turn-italic {
    font-style: italic !important;
}
.full-width {
    width: 100% !important;
}
.full-width2 {
    width: 97% !important;
}
.full-width3 {
    width: 96% !important;
}
.full-width4 {
    width: 98.5% !important;
}
.full-width5 {
    width: 95% !important;
}
.full-width6 {
    width: 91% !important;
}
.full-width7 {
    width: 86% !important;
}
.full-width-center{
	width:96% !important;
	margin:0px 2% !important;
}
.width10{
	width: 10% !important;
}
.width20{
	width: 20% !important;
}
.width80{
	width: 80% !important;
}
.full-height{
	height: 100% !important
}
.max-seventy-width {
    max-width: 70% !important;
	min-width: 35% !important;
}
.half-width {
    width: 50% !important;
}
.half-width2 {
    width: 49% !important;
	margin-right:1%;
}
.quarter-width {
    width: 24% !important;
	margin-right:1%;
}

.seventyfive-width {
    width: 74% !important;
	margin-right:1%;
}
.two-third{
	width:66.66% !important;
}
.two-third-center{
	width:66.66% !important;
	margin:0px 16.66% !important;
}
.one-third{
	width:33.33% !important;
}
.two-third-despktop{
	width:66.66% !important;
}
.one-third-desktop{
	width:33.33% !important;
}
.two-third2{
	width:64.66% !important;
	margin-left:1% !important;
}
.one-third2{
	width:32.33% !important;
	margin-left:1% !important;
}

.margin-for-half-width {
    margin-right: 3% !important;
}
.indent5 {
    text-indent: 5px;
}
.shadow {
    background-color: #fff;
    box-shadow: 0 0 10px #666;
    z-index: 2;
}
.shadow2 {
    background-color: #fff;
    box-shadow: 0 0 10px #ccc;
    z-index: 2;
}
.shadow3 {
    background-color: #fff;
    box-shadow: 4px 3px 6px #ccc;
    z-index: 2;
}
.round {
    border-radius: 5px;
    z-index: 2;
}
.round_desktop {
    border-radius: 5px;
    z-index: 2;
}
.round2 {
    border-radius: 10px;
    z-index: 2;
}
.bckgrndwhite{
	background-color:#ffffff !important;
}
.bckgrndblck{
	background-color:#000000 !important;
}
.bckgrndblue{
	background-color:#1c4061 !important;
}
.bckgrndblue2{
	background-color:#003464 !important;
}
.bckgrndlightblue{
	background-color:#00C6FF !important;
}
.bckgrndlightblue2{
	background-color:#0098DB !important;
}
.bckgrndlightblue3{
	background-color:#adddf2 !important;
}
.bckgrndyellow{
	background:#ECCF30 !important;
}
.bckgrndred{
	background-color:#FF553B !important;
}
.bckgrndlightgrey{
	background-color:#f0f0f0 !important;
}
.bckgrndlightgrey2{
	background-color:#c9c9c9 !important;
}


.bckgrndgrey{
	background-color:#999999 !important;
}
.bckgrndgrey2{
	background-color:#6d6d6d!important;
}

.bckgrndgreycustom{
	background-color:rgba(0,0,0,0.7) !important;
}
.bckgrndwhitecustom{
	background-color:rgba(255,255,255,0.7) !important;
}
.opacity1{
	opacity:0.5;
}
.pointer{
	cursor:pointer !important;
}
.overflow-hidden{
	overflow:hidden !important;
}
.nobullets{
	list-style:none !important;
}
.square-bullets{
	list-style:square !important;
}
.capitalize{
	text-transform: capitalize !important;
}
.uppercase{
	text-transform: uppercase !important;
}
.height20{
	height:15px !important;
}
.inline-block{
	display:inline-block !important;
}
.desktop_flex{
	display:flex;
}
.desktop_flex2{
	display:flex;
}
.row_flex{
	display:flex;
}
.col_flex{
	flex:1;
}

.borderbox1{
	padding:0 10px 10px;
	border:1px solid #cccccc;
	border-radius:4px;
	display:block;
	-webkit-box-shadow: 0px 2px 0px 0px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 2px 0px 0px #ccc;  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 2px 0px 0px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.tablerow{
	display: table-row;
}
.tablecell{
	display: table-cell;
}
.tablediv{
	width: 100%;
	text-align: center;
	display: table;
}
.tablespan {
  display: table-cell;
  vertical-align: middle;
  text-align:center;
}
/*table-column{
	display:table-cell !important;
    vertical-align:top !important;
}*/
.img_text img{
	position:relative !important;
}
.img_text div.go-absolute{
	position:absolute !important;
	bottom:10%;
	padding:10px;
	background-color:rgba(65,71,75,0.7);	
	width:90%;
	-webkit-box-shadow: 7px 8px 6px -3px #000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    7px 8px 6px -3px #000; /* Firefox 3.5 - 3.6 */
	box-shadow:         7px 8px 6px -3px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.img_text h2{
	font-size:35px !important;
}
.img_text_desc{
	font-size:25px !important;
}

.head {
    background-color: #000000;
    box-shadow: 0 8px 12px -8px #000000;
    display: block;
    height: 75px;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 1;
}
.navbar{
	background:transparent !important;
	min-height: 100px !important;
	border-radius:0px !important;
	border:0px none !important;
	margin-bottom:0px !important;
	/*border-top:6px solid #003464 !important;
	border-bottom:6px solid #003464 !important;*/
}
.customnavheight{
	height:200px !important;
}
.navbar-brand{
	font-family: 'Montserrat', sans-serif !important;
	/*color:#ffffff !important;*/
	font-size:25px !important;
	overflow:none !important;
	max-width:350px !important;
	height: 100% !important;
}
.navbar-brand:hover{
	color:#9d9d9d !important;
}
.navbar-brand2{
	padding:10px 5px !important;
	margin-right:20px !important;
}
.navbar-header{
	margin: 0px !important;
	/*border-right: 581px solid transparent;
	border-top: 335px solid #E0E0E0;*/
}
.nh-content{
	position: absolute;
    height: 200px;
    padding: 30px !important;
	top:0px;
}
.navbar-header a, .navbar-header a:hover{
	padding:5px 2px !important;
}
.navbar-brand img{
	/*height: 60px !important;*/
	width: 100% !important;
	padding-top:10px;
}
.navbar-brand2 img{
	/*height: 60px !important;*/
	width: 80% !important;
	padding-top:10px;
}
.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:active{
	background:none !important;
	border:0px !important;
	margin:20px 4px !important;
}
.navbar-toggle2, .hide-filter{
	display:none !important;
}
.close_navbar{
	position: absolute !important;
	position: absolute !important;
    top: 20px;
    right: 30px;
    font-size: 20px;
    font-weight: bold;
}
.navbar-toggle .icon-bar{
	background-color:#eccf30 !important;
}
.navbar_menu{
	margin-top:0px !important;
}
#navbar{
	margin-bottom:0px !important;
	margin-top:30px;
	padding:10px 20px !important;
	margin-left:20px !important;
	position:absolute !important;
	z-index:190;
	right:100px;
	box-shadow: 0 0 10px #000 !important;
}
.navbar-nav a{
	color:#171717 !important;
	font-family: 'Montserrat', sans-serif !important;
	font-size:13px !important;
	font-weight:700 !important;
	text-transform:capitalize !important;
	padding:3px 15px !important;
	margin:14px 20px 10px 20px !important;
}
.dropdown-menu > li > a{
	padding:10px 10px !important;
	border-bottom:1px solid #cacaca;
	margin:0px !important;
}
.dropdown-menu > li > a:hover{
	border-radius:0px !important;
}
.dropdown-menu{
	left:20px !important;
	padding:0px !important;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{
	background:#1c4061 !important;
}
.navbar-nav a:hover{
	color:#ECCF30 !important;
	border-radius:0px;
}
.nav-active a{
	color:#ECCF30 !important;
	border-radius:0px;
	padding:3px 15px !important;
	font-size:13px !important;
	font-weight:700 !important;
}
.login-text a{
	color: #003464 !important;
}
/*.cart-register{
	position:absolute;
	top:50px;
	right:0px;
}*/
.cart-register{
	position:absolute;
	top:0px;
	right:20px;
}
.cart_li{
	/*margin-right:30px !important*/
}

#crumb_link{
	margin:0.52em auto 1em;
	background:#bfecfd;
	padding:8px 10px;
	width:98%;
	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	z-index: 2;
	behavior: url(border-radius.htc);
}
#crumb_link a{
	background: url("/img/breadcrumbs_separator.gif") no-repeat scroll right 7px transparent;
	float: left;
	font-size: 13px;
	font-weight: 700;
	margin: 0 2px;
	padding: 0 8px 0 5px;
	color:#fff;
	font-weight:normal;
}
#crumb_link a:hover {
	background: url("/img/breadcrumbs_separator.gif") no-repeat scroll right 7px transparent;
	float: left;
	font-size: 13px;
	font-weight: 700;
	margin: 0 2px;
	padding: 0 8px 0 5px;
	color:#003464;
	font-weight:normal;
}
#crumb_link div {
	padding-left: 5px;
	font-size: 13px;
	color:#003464;
}

.container{
	z-index:1;
	width:100% !important;
	padding:0px !important;
}
.container2{
	z-index:1;
	width:97% !important;
	padding:10px 1.5% 30px !important;
}
.container3{
	z-index:1;
	width:75% !important;
	padding:30px 12.5% !important;
}
.container4{
	z-index:1;
	width:94% !important;
	padding:0px 3% !important;
}
.home_container{
	position:absolute !important;
	top:0px !important;
}
.two-third ul{
	list-style:none;
	position:relative; 
	padding:0px; 
	margin:0px;
	opacity:0.9; 
	filter: alpha(opacity=90);
}
.bannerimg{
	width:100%;height:auto;
}
.bannerimg2{
	width:100%;height:auto;
}
.metro_slider{
	width:100% !important;
	max-height:700px;
}
.metro_slider2{
	max-height:200px !important;
}
.metro_slider li{
	position: relative;
}
.metro_slider .textdiv{
	top: 20%;
    position: absolute;
	display: inline-block;
    vertical-align: middle;
    left: 50%;
    font-size: 40px;
    color: #ffffff;
	font-weight:800;
    text-align: center;
    transform: translate(-50%, 200%);
	width:70%;
}
.metro_slider2 ul, .metro_slider ul{
	list-style:none;
	padding:0px;
}
.metro_slider .dots{
    bottom: 30px;
    left: 2%;
    position: absolute;
	margin:10px;
	display:none !important;
}
.metro_slider2 .dots{
    bottom: 10px;
    left: -3%;
    position: absolute;
	margin:10px;
}
.metro_slider .dots li, .metro_slider2 .dots li{
    border: 2px solid #003464;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 0 4px;
    opacity: 1;
    text-indent: -999em;
	background: none repeat scroll 0 0 #003464;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 16px;
}
.metro_slider .dots li.active, .metro_slider2 .dots li.active{
    background: none repeat scroll 0 0 #1c4061;
    opacity: 1;
}
.banner2{
	background:url(pictures/banner2.jpg) no-repeat;
	background-size: 100% auto;
	min-height:500px;
}
.gallerybox{
	height: 0; 
	padding-bottom:20% !important;
	padding-left: 0% !important;
	padding-right: 2% !important;
	background-color:#ffffff; 
	overflow:hidden;
}
.gallerybox img{
	cursor: pointer;
	opacity: 1;
	display: block;
	width: 100%;
	height: auto;
	transition: .5s ease;
	backface-visibility: hidden;
}
/*.gallerybox:hover img{
	background-color: rgba(236, 207, 48, 0.7);
	opacity: 0.3;
}*/
.overlayinn {
	background-color: rgba(236, 207, 48, 0.7);
	height: 100%;
	width: 80%;
	opacity: 0;
	top: 0;
	left: 10%;
	position: absolute;
	padding: 0px;
	transition: opacity .5s;
	cursor:pointer;
}
.overlayinn:hover {
	opacity: 1;
	transition: opacity .5s;
}
.foroverlay{
	position: relative;
}
.foroverlay img{
	 max-width: 100%; max-height: 100%; 
}
.foroverlay:hover:after {content:""; position:absolute; top:0; left:0; bottom:0; right:0; background-color: rgba(236, 207, 48, 0.7);}
/*.gallerybox:after{
	color:#fff;
	position:absolute;
	width:100%; height:100%;
	top:0; left:0;
	background-color: rgba(236, 207, 48, 0.7);
	opacity:0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.gallerybox:hover:after{
	opacity: 1;
}*/
.oil_goods{
	position:absolute;
	bottom:5%;
	width:80%;
	margin:0 20%;
}
.head_tag{
	margin-top:10%;
}

.gallery-pane{
	border:2px solid #cccccc;
	border-bottom:0px none;
	width:47% !important;
	margin:10px 1% !important;
	padding:0px 0px 10px !important;
	position:relative;
}
.gallery-pane2{
	border:2px solid #cccccc;
	border-bottom:0px none;
	width:46% !important;
	margin:10px 2% !important;
	padding:0px 0px 10px !important;
	position:relative;
}
.gallery-pane3{
	border:2px solid #cccccc;
	border-bottom:0px none;
	width:22% !important;
	margin:10px 1% !important;
	padding:0px 0px 10px !important;
	position:relative;
}
.gallery-pane:hover{
	background:#f0f0f0;
}
.gallery-footer{
	background:url(pictures/gallery_footer.png) no-repeat #0D79BC;
	background-color:#0D79BC;
	height:31px;
	width:100%;
	padding:5px 25px;
	position:absolute;
	bottom:0px;
}

.header{
	color:#003464 !important;
	font-family: 'Montserrat', sans-serif !important;
	background:url("pictures/header.png") #003464 no-repeat;
	width:100% !important;
	height:45px;
	text-transform:uppercase !important;
}
.bc_img{
	background:url("pictures/bc_img.png") repeat;
	width:100% !important;
}


.header_blue{
	background:#003464 !important;
	color:#ffffff;
	padding:10px 5px;
}
.header_yellow{
	background:#1c4061 !important;
	color:#003464 !important;
	padding:10px 5px;
}
.header_grey{
	background:#3f4549 !important;
	color:#ffffff;
	padding:10px 5px;
	-webkit-box-shadow: 7px 8px 6px -3px #000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    7px 8px 6px -3px #000; /* Firefox 3.5 - 3.6 */
	box-shadow:         7px 8px 6px -3px #000;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}
.show-div{
	display:block;
}
.hide-div{
	display:none;
}
.content_img{
	width:300px;
}
.overlay {
   background:transparent; 
   position:relative; 
   width:1000%;
   height:400px; /* your iframe height */
   top:400px;  /* your iframe height */
   margin-top:-400px;  /* your iframe height */
}
.services-list {
	list-style:none !important;
	border-bottom: 0px !important;
}
.services-list {
	list-style:none !important;
	margin-top:20px !important;
	overflow: visible !important;
	margin:auto;
    position:relative;
	border-right:1px dotted #909090;
}
.services-list li{
	width: 100% !important;
}
.services-list li a {
	font-size:13px;
	font-weight:bold;
	color: #5a5a5a !important;
	transition: .3s color ease-in-out;
	display: inline-block !important;
    position: relative !important;
    bottom: 0;
    width: 100% !important;
	padding-bottom:20px !important;
	margin: 0;
    cursor: pointer;
    background-color: transparent!important;
    border: 0!important;
    border-bottom-width: 1px!important;
    transition: .3s all ease-in-out;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    line-height: inherit;
	overflow: visible !important;
}
.services-list li.active a{
	font-size:15px !important;
	color: #000000 !important;
}
.services-list li.active a:after {
	background: rgba(0,0,0,1)!important;
	opacity: 1;
    transition: 0.6s all ease-in-out;
}
.services-list li a:after {
	background: rgba(90,90,90,0)!important;
	width: 6px;
    height: auto;
    left: auto;
    top: 0;
    bottom: 0;
	
	content:'';
    position:absolute;
    width:6px;
    height:50px;
	border-radius: 4px;
    top:0px;
    left:97%;
    margin-left:5px;
    transition: .6s all ease-in-out;
	opacity: 0;	
}
.services-list a img {
    width: 86% !important;
	margin-top:-10px;
}


.jcarousel img {
	border-radius:10px;
}

/* Set the size of the div element that contains the map */
#map {
  min-height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}


.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th{
	border:0px none !important;
	
}
.table-striped > tbody > tr:nth-of-type(2n+1){
	background-color:#edf9fe !important;
}
#report_table td{
	padding-top:10px ;
	padding-bottom:10px ;
}
.page_num {
	padding: 10px;
}
.active_page{
	color:#fff;
	background:#003464 !important
}
.page_num:hover{
	padding:10px;
	color:#fff !important;
	background:#003464 !important
}
.page_num a:hover, .page_num:hover a{
	color:#003464 !important;
}







.column1{
	width:15% !important;
	margin-right:5% !important;
}
.column2{
	width:45% !important;
	margin-right:5% !important;
}
.column3{
	width:31.25% !important;
}
.margin-column3{
	margin-right:3%;
}
.column4{
	width:22.5% !important;
}
.margin-column4{
	margin-right:2.5%;
}



/*	FONTS ARE HERE	*/
.droid{
	font-family: 'Droid Sans', sans-serif !important;
}
.quicksand{
	font-family: 'Quicksand', sans-serif !important;
}

.ubuntu{
	font-family: "Ubuntu",sans serif !important;
}
.roboto-light{
	font-family: 'Roboto', sans-serif !important;
}
.ubuntu-condensed{
	font-family: 'Ubuntu Condensed', sans-serif !important;
}
.telex{
	font-family: 'telex', serif !important;
}
.cinzel{
	font-family: 'Cinzel', serif !important;
}
.titilium{
	font-family: 'Titillium Web', serif !important;
}
.fwt_normal{
	font-weight:normal !important;
}
.fwt_300{
	font-weight:300 !important;
}
.fwt_400{
	font-weight:400 !important;
}
.fwt_500{
	font-weight:500 !important;
}
.fwt_600{
	font-weight:600 !important;
}
.fwt_700{
	font-weight:700 !important;
}
.font10 {
    font-size: 10px !important;
}

.font11 {
    font-size: 11px !important;
}
.font12 {
    font-size: 12px !important;
}
.font13 {
    font-size: 13px !important;
}
.font14 {
    font-size: 14px !important;
}
.font15 {
    font-size: 15px !important;
}
.font16 {
    font-size: 16px !important;
}
.font17 {
    font-size: 17px !important;
}
.font18 {
    font-size: 18px !important;
}
.font19 {
    font-size: 19px !important;
}
.font20 {
    font-size: 20px !important;
}
.font21 {
    font-size: 21px !important;
}
.font22 {
    font-size: 22px !important;
}
.font23 {
    font-size: 23px !important;
}
.font24 {
    font-size: 24px !important;
}
.font25 {
    font-size: 25px !important;
}
.font26 {
    font-size: 26px !important;
}
.font27 {
    font-size: 27px !important;
}
.font28 {
    font-size: 28px !important;
}
.font29 {
    font-size: 29px !important;
}
.font30 {
    font-size: 30px !important;
}
.font31 {
    font-size: 31px !important;
}
.font32 {
    font-size: 32px !important;
}
.font33 {
    font-size: 33px !important;
}
.font34 {
    font-size: 34px !important;
}
.font35 {
    font-size: 35px !important;
}
.font45 {
    font-size: 45px !important;
}
.font55 {
    font-size: 55px !important;
}
.black-font {
    color: #000000 !important;
}
.white-font, a.white-font, .white-font a {
    color: #ffffff !important;
}
.grey-font {
    color: #333333 !important;
}
.grey-font2 {
    color: #3a3a3a !important;
}
.grey-font3 {
    color: #3f4549 !important;
}
.light-grey-font {
    color: #666666 !important;
}
.light-grey-font2 {
    color: #999 !important;
}
.light-grey-font3 {
    color: #ccc !important;
}
.red-font {
    color: #ed1c23 !important;
}
.darkred-font {
    color: #752421 !important;
}

.green-font {
    color: #006400 !important;
}
.yellow-font{
	color: #ECCF30 !important;
}
.yellow-font2{
	color: #E5A931 !important;
	text-shadow: 2px 2px #ffffff !important;
}
.yellow-font3{
	color: #1B2B4E  !important;
	text-shadow: 2px 2px #ffffff !important;
}
.lightblue-font{
	color:#0098DB !important;
}
.lightblue-font2{
	color:#33A7D9 !important;
}
.blue-font{
	color:#003464 !important;
}
.darkblue-font{
	color:#1B2B4E !important;
}
.purple-font{
	color: #982373 /*#5B3EB5*/ !important;
}
.marginbeforefooter{
	margin-bottom:4% !important;
}
.footer{
	background:#333333;
	width:100%;
	position:relative;
	overflow:visible;
}
.logo_triangle{
	position: absolute;
    z-index: 399;
    top: -39%;
    margin-left: 4%;
}
.footer2{
	float:none;clear:both;
	width:100%;
	margin:0px auto; 
	background:#f0f0f0; 
	font-size:13px;
	color : #666 !important;
}
.footer_content{
	margin-left:23%;
	color:#ffffff !important;
}
.footer_content a, .footer_content a:hover{
	color:#ffffff !important;
}
.blue_footer, .grey_footer{
	padding-top: 4%;
}
.footer_content2{
	float:none;clear:both;
	padding:2%;
	width:96%; position:relative;
}
.footer_column2{
	float:left;clear:right;
	width:50%;
	padding:0 5%;
	border-left:1px solid #99999;
}
.footer_column2 ul{
	list-style:none;
	padding:10px 10px 0;
}
.footer_column2 li{
	margin-bottom:1em;
}
.no-border{
	border:0px !important;
}
.enquiry-box{
	height:600px;
}
.login-box{
	min-height:100px;
}
.register-box{
	height:600px;
}
.home_search_text_container{
	-moz-box-shadow:inset 2px 2px 2px #ccc;
	-webkit-box-shadow:inset 2px 2px 2px #ccc;
	box-shadow:inset 2px 2px 2px #ccc;
	background:#FFFFFF;
	color:#B4B4B4;
	behavior: url(ie-css3.htc);
	height:37px; margin:0px 0px 0px 0px;
	padding:5px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	z-index: 2;
	behavior: url(border-radius.htc);
}
.checkin-date input, .checkout-date input{
	border:none; width:92px; height:29px; 
	/*color:#B4B4B4; 
	font-family:arial; font-size:15px;*/
	font-weight:bold;
	color:#666666 !important;
	font-size:12px !important;	
	padding-left:10px;
}
.enquiry_search_box textarea{
	border:none;
}
.home_search_content_row{
	overflow:visible !important;
	position:relative;
	margin-top:4%;
}

.home_search_content_row2{
	overflow:visible !important;
	position:relative;
	margin-top:1%;
}










@media screen and (max-width: 768px) {
	.relative_desktop{
		position: initial;
	}
	.white-space{
		padding:0px 50px;
	}
	.whitespace2{
		padding:0px 0px;
	}
	.margintop5_desktop {
		margin-top: 10px !important;
	}
	.jcarousel img {
		display: block;
		max-width: 60% !important;
		height: auto !important;
	}
	.margintop4_desktop {
		margin-top: 5px !important;
	}
	.jcarousel-wrapper {
		margin: 0px auto !important;
		position: relative;
		border: 0px;
		width:100%;
	}
	
	.banner2{
		background:url(pictures/banner2.jpg) no-repeat;
		background-size: 100% auto;
		min-height:auto;
		padding-bottom:30px;
	}
	.gallerybox{
		height: 0; 
		padding-bottom:70% !important;
		padding-left: 0% !important;
		padding-right: 2% !important;
		background-color:#ffffff; 
		overflow:hidden;
		margin-bottom:20px;
	}
	.round_desktop {
		border-radius: 0px;
		z-index: 2;
	}
	.desktop_only{
		display:none;
	}
	.mobile_only{
		display:block;
	}
	.two-third-despktop{
		width:100% !important;
	}
	.one-third-desktop{
		width:100% !important;
	}
	.header1{
		font-family: 'Montserrat', sans-serif !important;
		font-weight:bold !important;
		font-size:15px !important;
	}
	.header2{
		font-family: 'Montserrat', sans-serif !important;
		font-weight:bold !important;
		font-size:17px !important;
	}
	.header3{
		font-family: 'Montserrat', sans-serif !important;
		font-weight:bold !important;
		font-size:20px !important;
	}
	.collapse {
		top:0px;
		bottom:0;
		left:0;
		width:100% !important;
		position:fixed;
		overflow:hidden;
		padding-left:30px !important;
		border:0px !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
	#navbar{
		background:#ECCF30 !important;
		z-index:1000;
		margin-bottom:0px !important;
		min-height:320px;
		margin-top:0px;
		padding:10px 20px !important;
		margin-left:0px !important;
		position:absolute !important;
		z-index:190;
		right:0px;
		box-shadow: 0 0 0px #000 !important;
	}
	.navbar{
		min-height:45px !important;
	}
	.navbar_menu{
		margin-top:5px !important
	}
	.navbar-nav a{
		color:#003464 !important;
		font-family: 'Montserrat', serif;
		font-size:15px;
		text-transform:uppercase !important;
		padding-bottom:20px !important;
	}
	.navbar-nav a:hover{
		color:#000 !important;
	}
	.navbar-nav{
		font-size:12px;
	}
	.navbar-nav li{
		width:100%;
	}
	/*.collapse.in {
		display:block;
		width:220px;
		padding-left:20px;
		-webkit-transition: width 2s;
		transition: width 2s;
	}*/
	.navbar-header{
		padding:5px 0px 0px !important;
		margin:0px 10px 10px !important;
	}

	.navbar-brand{
		max-width:250px !important;
	}
	.navbar-brand img{
		width: 50% !important;
	}
	.navbar-brand2{
		padding:0px 5px !important;
		margin-right:5px !important;
	}

	.cart{
		width:25px;
	}
	.cart-register{
		top:0px;
	}
	.cart-register a{
		font-size:12px !important;
	}
	.cart_li{
		margin-right:0px !important;
		padding-top:5px !important;
	}
	.home_one{
		padding:0 0px 0 10px !important;
		width:99.5% !important;
	}
	.home_one .col-md-4{
		margin-bottom:10px !important;
	}
	.home_one img{
		width:100% !important;
	}
	.home_two{
		width:100%;
		padding:0 0px 0 10px;
		position:relative;
	}
	
	.bannerimg{
		width:100%;height:auto;
	}
	.bannerimg2{
		width:100%;height:auto;
	}
	
	.metro_slider li{
		position: relative;
	}
	.metro_slider .textdiv{
		top: 30%;
		position: absolute;
		display: inline-block;
		vertical-align: middle;
		left: 50%;
		font-size: 13px;
		color: #ffffff;
		font-weight:800;
		text-align: center;
		transform: translate(-50%, 200%);
		width:80%
	}
	.metro_slider .dots{
		bottom: 0%;
		left: 2%;
		position: absolute;
		margin:10px;
	}
	.metro_slider .dots li{
		border: 1px solid #ffffff;
		border-radius: 4px;
		cursor: pointer;
		display: inline-block;
		height: 6px;
		margin: 0 4px;
		opacity: 0.4;
		text-indent: -999em;
		transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
		width: 6px;
	}
	.search-panel .room_pax input[type='text']{
		margin: -5px 5px !important
	}
	.left_panel{
		width:100% !important;
		display:none;
		float:none;
		clear:both;
		overflow:hidden;
		font-size:14px;
		padding-bottom:0px;
	}
	.desktop_flex{
		display:block;
	}
	.right_panel{
		width:100% !important;
		padding:0px;
		float:none;
		clear:both;
		overflow:hidden;
	}
	.gallery_pane{
		width:98%;
		padding:20px;
		float:none;
		clear:both;
		overflow:hidden;
	}
	.gallery_pane2{
		width:95%;
		padding:20px;
		float:none;
		clear:both;
		overflow:hidden;
	}
	.gallery_pane_sidemargin{
		width:100%;
		padding:5px;
		float:none;
		clear:both;
		overflow:hidden;
	}
	.gallery_img{
		width:100%;
	}
	.filter_button_panel{
		display:inline-block;
		position:fixed;
		top:0px;
		left:0px;
	}
	.hide-filter{
		display:block;
	}
	.filter_button{
		display:inline-block;
		width:100%;
		text-align:center;
		cursor:pointer;
	}
	.item_link_anchor{
		padding:10px 20px 10px 20px;
	}
	
	.search-panel{
		width:auto;height:auto;
		top:0px; right:0px;
		padding:10px 10px;
		font-size:10px !important;
	}
	.autocomplete-suggestions{
		max-height:200px !important;
	}

	.search-panel input[type='text']{
		width:100%;
		height:20px;
		border:0px;
		padding:20px 12px;
		-webkit-box-shadow: inset 0 0px 1px rgba(0,0,0,.75);
		box-shadow: inset 0 0px 1px rgba(0,0,0,.75);
	}
	.search-panel .input-group-addon{
		font-size:8px !important;
		padding-left:6px;
		padding-right:6px;
	}
	.search-row{
		margin:0px 0px 10px;
		padding-bottom:0px;
	}
	.search-col{
		margin-right:20px;
		padding-right:20px;
	}
	.search-panel .room_pax input[type='text']{
		-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
		box-shadow: inset 0 0px 0px rgba(0,0,0,0);
	}
	.content_img{
		width:150px;
	}
	.add_room{
		margin-bottom:1px;
	}
	#ui-datepicker-div{
		/*left:240px !important;*/
	}
	
	.home_three{
		width:98% !important;
		margin-left:1.5% !important;
		margin-right:1.5% !important;
		padding:0px !important;
		display:block !important;
	}
	.home_three .col-md-4{
		width:98% !important;
		margin-left:2% !important;
	}
	.home_3_2{
		padding-top:20% !important;
		padding-bottom:10% !important;
	}
	.home_3_5{
		padding-top:20% !important;
		padding-bottom:10% !important;
	}
	.yellow_bar{
		background:url('/img/frontend/yellow_bar.png');
		width:98% !important;
		margin-left:1.5% !important;
		margin-right:1.5% !important;
		min-height: 60px;
		font-family:'Montserrat';
		font-size:25px;
		color:#ffffff;
		text-align:center;
	}
	.yellow_bar_text{
		font-size:10px;
	}
	.home_package_div{
		width:70% !important;
		padding:0px !important;
		margin-left:2% !important;
	}
	.home_package_div2{
		width:70% !important;
		padding:0px !important;
		margin-left:0% !important;
	}
	.home_package_title{
		width:28% !important;
		padding:3% 0 0px !important;
		margin-left:0% !important;
		font-size:12px;
	}
	.home_package_title2{
		width:28% !important;
		padding:3% 0 0px !important;
		margin-left:2% !important;
		font-size:12px;
	}
	.package_text_1{
		font-size:8px;
		
	}
	.package_text_2{
		font-size:10px;
		
	}
	.splashes{
		width:96.5% !important;
		margin-left:3% !important;
	}
	.splashes .col-md-5, .splashes .col-md-2{
		margin-bottom:10px !important;
	}
	.splash7{
		background:#FBAA01; height:100px;
		padding-top:20px;
		padding-left:20px;
		font-weight:normal;
		font-size:25px;
		font-family:'Montserrat';
		color:#48020A;
	}
	.font-destination{
		font-size:14px;
	}
	.font-date{
		font-size:14px;
	}
	.font-modify-title{
		font-size:10px;
	}
	.font-modify-value{
		font-size:12px;
	}
	.modify-nights{
		min-width:18% !important;	
		margin-right:2% !important;	
	}
	.modify-rooms{
		min-width:18% !important;	
		margin-right:2% !important;	
	}
	.modify-pax{
		min-width:18% !important;	
		margin-right:2% !important;	
	}
	.modify-button{
		min-width:80% !important;	
		margin-right:2% !important;	
	}
	.modify-button button{
		width:90% !important;
		font-size:12px !important;
		margin-top:10px !important;
	}
	.modify-search{
		font-size:10px;
	}
	.navbar-toggle2{
		display:block !important;
		padding:3px 10px !important;
		margin:20px 0px !important;
		font-size:13px !important;
		border:0px !important;
		/* Safari */-webkit-transform: rotate(-90deg);
		/* Firefox */-moz-transform: rotate(-90deg);
		/* IE */-ms-transform: rotate(-90deg);
		/* Opera */-o-transform: rotate(-90deg);
		/* Internet Explorer */filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
		position:fixed;
		left:-17px;
		-webkit-box-shadow: -2px 2px 1px 0px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
		-moz-box-shadow:    -2px 2px 1px 0px #666;  /* Firefox 3.5 - 3.6 */
		box-shadow:         -2px 2px 1px 0px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
		z-index:10 !important;
	}
	
}